<?xml version="1.0" encoding="UTF-16"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SamsungFaxCoverPage</key>
	<string>Portada de Samsung Fax</string>
	<key>CoverPage</key>
	<string>Portada de Samsung Fax</string>
	<key>CoverPageStyle</key>
	<string>Estilo</string>
	<key>CoverPageLanguage</key>
	<string>Idioma</string>
	<key>CoverPageInsertLogo</key>
	<string>Insertar logotipo</string>
	<key>CoverPageLogoFile</key>
	<string>Ruta del archivo del logotipo</string>
	<key>CoverPageLocation</key>
	<string>Ubicación del logotipo</string>
	<key>CoverPageLogoZoom</key>
	<string>Acercar o alejar el logotipo</string>
	<key>CoverPageTo</key>
	<string>Destinatario</string>
	<key>CoverPageFrom</key>
	<string>Remitente</string>
	<key>CoverPageDate</key>
	<string>Fecha</string>
	<key>CoverPageSubject</key>
	<string>Asunto</string>
	<key>CoverPageMessage</key>
	<string>Mensaje</string>
	<key>CoverPageCustomPage</key>
	<string>Portada personalizada</string>
	<key>on</key>
	<string>ACTIVADA</string>
	<key>off</key>
	<string>DESACTIVADA</string>
	<key>CoverPageSummary</key>
	<string>Portada de Samsung Fax</string>
	<key>en</key>
	<string>Inglés</string>
	<key>da</key>
	<string>Danés</string>
	<key>de</key>
	<string>Alemán</string>
	<key>Dutch</key>
	<string>Neerlandés</string>
	<key>es</key>
	<string>Español</string>
	<key>zh_CN</key>
	<string>Chino (Han simplificado)</string>
	<key>zh_TW</key>
	<string>Chino (Han tradicional)</string>
	<key>fr</key>
	<string>Francés</string>
	<key>no</key>
	<string>Noruego bokmål</string>
	<key>fi</key>
	<string>Finés</string>
	<key>it</key>
	<string>Italiano</string>
	<key>ja</key>
	<string>Japonés</string>
	<key>ko</key>
	<string>Coreano</string>
	<key>pl</key>
	<string>Polaco</string>
	<key>pt</key>
	<string>Portugués</string>
	<key>pt_PT</key>
	<string>Portugués (Portugal)</string>
	<key>pt_BR</key>
	<string>Portugués (Brasil)</string>
	<key>ru</key>
	<string>Ruso</string>
	<key>sv</key>
	<string>Sueco</string>
	<key>business</key>
	<string>Empresas</string>
	<key>personal</key>
	<string>Personal</string>
	<key>standard</key>
	<string>Estándar</string>
</dict>
</plist>
